using UnityEngine;
using System.Collections;
using System.Collections.Generic;
public class PatrolNode : MonoBehaviour
{
    public List<Vector3> Directions;
    void OnTriggerEnter2D(Collider2D other)
    {
        if (other.tag == "Police")
        {
            other.GetComponentInParent<EnemyScript>().Direct(Directions,transform);
        }
    }
}
